### Property

# Adw ViewStackPage:section-title

since: 1.9

#### Declaration

    property section-title: utf8 [ read, write ]

#### Description [src]

Section title for this page.

Does nothing unless `AdwViewStackPage:starts-section` is set.

Type:`gchar*`

Available since: 1.9

Default value | NULL
Getter method | `adw_view_stack_page_get_section_title()`
Setter method | `adw_view_stack_page_set_section_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no